# Group inheritance
#
# Any inherited groups prefixed with a g: are global groups
# and are inherited from the GlobalGroups.yml.
#
# Groups without the g: prefix are groups local to this world
# and are defined in the this groups.yml file.
#
# Local group inheritances define your promotion tree when using 'manpromote/mandemote'

groups:
  Poop:
    default: false
    permissions:
    - -bukkit.command.plugins
    - automessage.receive.default
    inheritance: []
    info:
      prefix: '&8[&7Poop&8]&8'
      build: false
      suffix: '&8'
  Default:
    default: true
    permissions:
    - essentials.ban.notify
    - -bukkit.command.op
    - -bukkit.command.op.give
    - -bukkit.command.op.take
    - -bukkit.command.plugins
    - essentials.exp
    - essentials.exp.others
    - essentials.kits.tools
    - essentials.balance
    - essentials.balance.top
    - essentials.pay
    - essentials.sell
    - essentials.compass
    - essentials.help
    - essentials.helpop
    - essentials.info
    - essentials.list
    - essentials.mail
    - essentials.mail.send
    - essentials.motd
    - essentials.msg
    - essentials.nick.color
    - essentials.nick.self
    - essentials.msg
    - essentials.recipe
    - essentials.rules
    - essentials.suicide
    - essentials.ban.notify
    - essentials.clearinventory
    - essentials.enderchest
    - essentials.kick.notify
    - essentials.lightning
    - essentials.ban.notify
    - essentials.spawn
    - essentials.back
    - essentials.back.ondeath
    - essentials.home
    - essentials.delhome
    - essentials.sethome.bed
    - essentials.tpa
    - essentials.tpaccept
    - essentials.tphere
    - essentials.warp
    - essentials.signs.use.balance
    - essentials.signs.use.buy
    - essentials.signs.use.disposal
    - essentials.signs.use.heal
    - essentials.signs.use.info
    - essentials.signs.use.mail
    - essentials.signs.use.sell
    - essentials.signs.use.spawnmob
    - essentials.signs.use.warp
    - -bukkit.command.plugins
    - essentials.back
    - essentials.back.ondeath
    - essentials.balance
    - essentials.balance.others
    - essentials.balancetop
    - essentials.chat.question
    - essentials.compass
    - essentials.delhome
    - essentials.depth
    - essentials.exp
    - essentials.getpos
    - essentials.hat
    - essentials.home
    - essentials.ignore
    - essentials.itemdb
    - essentials.kit
    - essentials.kits.tools
    - essentials.mail
    - essentials.mail.send
    - essentials.me
    - essentials.msg
    - essentials.msg.color
    - essentials.msg.format
    - essentials.pay
    - essentials.ping
    - essentials.recipe
    - essentials.sethome
    - essentials.sethome.bed
    inheritance: 
    - Poop
    info:
      prefix: '&8[&aMember&8]&7&r><'
      build: true
      suffix: ''
  PvP:
    default: false
    permissions:
    - essentials.hat
     
    inheritance:
    - Default
    info:
      prefix: '&7[&cWa&3rr&cior&7]&7&r><'
      build: true
      suffix: ''
  Builder:
    default: false
    permissions:
    - essentials.hat
     
    inheritance:
    - Default
    info:
      prefix: '&7[&eBuilder&7]&7&r><'
      build: true
      suffix: ''
  Invited:
    default: false
    permissions:
    - essentials.hat
    - essentials.chat.color
    - essentials.chat.magick
    inheritance:
    - Default
    info:
      prefix: '&7[&6+&aMember&6+&7]&7&r><'
      build: true
      suffix: ''
  Moderator:
    default: false
    permissions:
    - -essentials.spawner.enderdragon
    - -essentials.spawner.*
    - essentials.afk.kickexempt
    - essentials.ban.notify
    - essentials.book.title
    - essentials.book.others
    - essentials.broadcast
    - essentials.chat.url
    - essentials.chat.magic
    - essentials.clearinventory
    - essentials.eco.loan
    - essentials.exp.others
    - essentials.ext
    - essentials.fly
    - essentials.fly.safelogin
    - essentials.getpos
    - essentials.getpos.others
    - essentials.helpop.receive
    - essentials.home.others
    - essentials.invsee
    - essentials.jails
    - essentials.jump
    - essentials.kick
    - essentials.kick.notify
    - essentials.kill
    - essentials.kits.*
    - essentials.msg.magic
    - essentials.mute
    - essentials.mute.notify
    - essentials.nick.color
    - essentials.nick.others
    - essentials.realname
    - essentials.seen.banreason
    - essentials.seen.extra
    - essentials.setwarp
    - essentials.thunder
    - essentials.time
    - essentials.time.set
    - essentials.protect.alerts
    - essentials.protect.admin
    - essentials.protect.ownerinfo
    - essentials.ptime
    - essentials.ptime.others
    - essentials.togglejail
    - essentials.top
    - essentials.tp
    - essentials.tp.others
    - essentials.tphere
    - essentials.tppos
    - essentials.tptoggle
    - essentials.unbanip
    - essentials.weather
    - essentials.whois
    - essentials.workbench
    - essentials.world
    - essentials.jail.allow.jails
    - essentials.jail.allow.togglejail
    - essentials.help
    - essentials.helpop
    - essentials.spawn
    - essentials.sethome
    - essentials.home
    - essentials.repair
    - essentials.back
    - essentials.warp
    - essentials.fly
    - essentials.motd
    inheritance:
    - Trusted
    info:
      prefix: '&b[&3Mod&b]&7&r><'
      build: true
      suffix: ''
  SuperDonor:
    default: false
    permissions:
    - essentials.tp
    - essentials.tphere
    - essentials.chat.*
    - essentials.nick
    - essentials.nick.colo
    - essentials.nick.format
    - essentials.nick.magic
    - essentials.chat.magic
    - essentials.fly
    - essentials.chat.format
    - essentials.kit
    - essentials.gamemode
    - essentials.kits.pvp
    - essentials.kits.pvp
    - essentials.kits.vip
    - essentials.kits.tools
    - essentials.kits.Dtools  
    - essentials.recipe
    - essentials.sethome
    - essentials.sethome.bed
    - senchanter.enchant
    - enchanter.dirty
    inheritance:
    - Default
    - Invited
    info:
      prefix: '&a[&6+&c&lSuper&5&k&li&b&lDonor&a&6+&a]&7&r><'
      build: true
      suffix: ''
  God:
    default: false
    permissions:
    - essentials.tp
    - essentials.tphere
    - essentials.chat.*
    - essentials.nick
    - essentials.nick.colo
    - essentials.nick.format
    - essentials.nick.magic
    - essentials.chat.magic
    - essentials.fly
    - essentials.chat.format
    - essentials.kit
    - essentials.gamemode
    - essentials.kits.pvp
    - essentials.kits.pvp
    - essentials.kits.vip
    - essentials.kits.tools
    - essentials.kits.Dtools  
    - essentials.recipe
    - essentials.sethome
    - essentials.sethome.bed
    inheritance:
    - Default
    - Invited
    info:
      prefix: '&a[&b&lGod&a]&7&r><'
      build: true
      suffix: ''
  Vip:
    default: false
    permissions:
    - essentials.kit
    - essentials.kits.pvp
    - essentials.kits.pvp
    - essentials.kits.vip
    - essentials.kits.tools
    - essentials.kits.Dtools  
    - essentials.recipe
    - essentials.sethome
    - essentials.sethome.bed
    inheritance:
    - Default
    - Invited
    info:
      prefix: '&a[&bVIP&a]&7&r><'
      build: true
      suffix: ''
  Admin:
    default: false
    permissions:   
    - essentials.afk
    - essentials.afk.auto
    - essentials.back
    - essentials.back.ondeath
    - essentials.balance
    - essentials.balance.others
    - essentials.balancetop
    - essentials.book
    - essentials.chat.color
    - essentials.chat.format
    - essentials.chat.shout
    - essentials.chat.question
    - essentials.compass
    - essentials.delhome
    - essentials.depth
    - essentials.exp
    - essentials.getpos
    - essentials.hat
    - essentials.home
    - essentials.ignore
    - essentials.itemdb
    - essentials.kit
    - essentials.kits.*
    - essentials.mail
    - essentials.mail.send
    - essentials.me
    - essentials.msg
    - essentials.msg.color
    - essentials.msg.format
    - essentials.nick
    - essentials.pay
    - essentials.ping
    - essentials.powertool
    - essentials.powertooltoggle
    - essentials.protect
    - essentials.recipe
    - essentials.seen
    - essentials.sethome
    - essentials.sethome.bed
    - -essentials.backup
    - -essentials.essentials
    - -essentials.setspawn
    - -essentials.reloadall
    - -essentials.plugin
    - -bukkit.command.whitelist.add
    - -bukkit.command.whitelist.disable
    - -bukkit.command.whitelist.enable
    - -bukkit.command.stop
    - -bukkit.command.plugins
    - -bukkit.command.reload
    - essentials.tp
    - essentials.tpaccept
    - essentials.help
    - essentials.hat
    - essentials.more
    - essentials.spawn
    - essentials.home
    - essentials.jump
    - essentials.sethome.multiple
    - essentials.gamemode
    - essentials.chat.color
    - essentials.nick
    - essentials.itemdb
    - essentials.back
    - essentials.heal
    - essentials.kick
    - essentials.kick.notify
    - essentials.warp
    - essentials.setwarp
    - essentials.fly
    - essentials.motd
    - essentials.repair
    inheritance:
    - Donator
    info:
      prefix: '&8[&9Admin&8]&b&r><'
      build: true
      suffix: ''
  Owner:
    default: false
    permissions:
    - '*'
    - commandwatch.exempt
    inheritance:
    - admin
    info:
      prefix: '&b[&aOwner&b]&5&r><'
      build: true
      suffix: ''
  Co-Owner:
    default: false
    permissions:
    - '*'
    inheritance:
    - admin
    - commandwatch.watch
    - commandwatch.watchother
    info:
      prefix: '&b[&aCo-Owner&b]&5&r><'
      build: true
      suffix: ''